<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4kX-SY-SnY.title</key>
	<string>Copy &amp; Edit</string>
	<key>790.title</key>
	<string>Check for Updates</string>
</dict>
</plist>
